.form__field--s2-iyb4tbnup .form__checkbox {display: none;}
.form__field--s2-iyb4tbnup .form__checkbox-styled {display: block;}
.image__img--s2-ilptnkgr2 {object-fit: contain;}
.image--u-i5ob4i5lt {width: 24.31vw; height: auto;}
.form--u-ixnz2hrdf {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.form--u-ixnz2hrdf.is-error .form__state-error--u-iq776qxw4 {background-image: linear-gradient(rgba(255, 159, 59, 1) 0%, rgba(255, 159, 59, 1) 100%); border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; display: flex; justify-content: center; align-items: center;}
.text-subtitle--u-i46r0gr10 {display: flex; margin-bottom: 0px; position: absolute; top: 20px; left: 18px; color: rgba(32, 52, 75, 0.6); z-index: 1;}
.form__field--u-imlyzzkh1 {margin-top: 0px; margin-bottom: 0px;}
.form__field--u-iltbr36w6 {margin-top: 0px; margin-bottom: 0px;}
.text-subtitle--u-ihfrkj5dv {display: flex; margin-bottom: 0px; position: absolute; top: 20px; left: 18px; color: rgba(32, 52, 75, 0.6); z-index: 1;}
.form__field--u-igh2io1ja {margin-top: 0px; margin-bottom: 0px;}
.text-subtitle--u-i2j8wce4c {display: flex; margin-bottom: 0px; position: absolute; top: 20px; left: 18px; color: rgba(32, 52, 75, 0.6); z-index: 1;}
.upload-file__text--u-io5fmid1o {display: none;}
.upload-file__icon--u-iowvqf53d {background-image: url("/d/add_plus.svg"); background-size: contain; width: 24px; height: 24px;}
.upload-file--u-ic5fxs4oy:hover .upload-file__icon--u-iowvqf53d {background-image: url("/d/add_plus_blue.svg"); transform: rotateX(0deg) rotateY(0deg) rotateZ(90deg);}
.text-subtitle--u-iv1zykyy8 {font-weight: 400; color: rgba(166, 174, 183, 1);}
.div--u-ik73d0i7l {display: flex; justify-content: flex-start; flex-direction: column; align-items: flex-start; row-gap: 0px;}
.form__field--u-igftx4xux {margin-top: 8px; margin-bottom: 8px;}
.submit_button--u-i0xyha2nt {width: 100%; display: none;}
.button--u-ic49nhej2 {width: 100%; margin-top: 16px;}
.form__field--u-iyb4tbnup {margin-top: 8px; display: flex; align-items: flex-start; column-gap: 14px;}
.form__checkbox-styled--u-ivswqnwp5 {border-top-color: rgba(166, 174, 183, 1); border-left-color: rgba(166, 174, 183, 1); border-right-color: rgba(166, 174, 183, 1); border-bottom-color: rgba(166, 174, 183, 1); border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; width: 20px; height: 20px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.form__widget-item--u-iojpqinty:has(:checked) .form__checkbox-styled--u-ivswqnwp5 {background-image: url("/g/s3/mosaic/images/widgets/checkbox.svg"), linear-gradient(rgba(255, 159, 59, 1) 0%, rgba(255, 159, 59, 1) 100%); border-top-color: rgba(239, 122, 0, 1); border-left-color: rgba(239, 122, 0, 1); border-right-color: rgba(239, 122, 0, 1); border-bottom-color: rgba(239, 122, 0, 1); border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px;}
.form__input--u-i1k9wveai::placeholder {color: rgba(32, 52, 75, 0.6);}
.form__input--u-iux2jnkiy::placeholder {color: rgba(32, 52, 75, 0.6);}
.form__input--u-i6yqg695n::placeholder {color: rgba(32, 52, 75, 0.6);}
.text--u-i0bm30omv {margin-top: 8px;}
.container--u-iwx09cauk {display: none; max-width: none; margin-left: 0px; margin-right: 0px; text-decoration: none;}
.form__label-text--u-i0sd1mlnw {display: none;}
.text--u-iz21rac17 {color: rgba(255, 255, 255, 1); width: 80%;}
.link--u-iczu3dlri {color: rgba(255, 255, 255, 1); opacity: 0.6; text-decoration: none;}
.link--u-iczu3dlri:hover {opacity: 1; transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in; text-decoration: none;}
.link--u-iaf247fhc {color: rgba(255, 255, 255, 1); opacity: 0.6; text-decoration: none; display: none;}
.link--u-iaf247fhc:hover {opacity: 1; transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in; text-decoration: none;}
.link--u-ij0x7gqwl {color: rgba(255, 255, 255, 1); opacity: 0.6; text-decoration: none;}
.link--u-ij0x7gqwl:hover {opacity: 1; transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in; text-decoration: none;}
.link--u-i0crnt04d {color: rgba(255, 255, 255, 1); opacity: 0.6; text-decoration: none;}
.link--u-i0crnt04d:hover {opacity: 1; transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in; text-decoration: none;}
.form__widget-group--u-iq3g4ue27 {margin-top: 0px;}
.link--u-iy4hfda3g {color: rgba(255, 255, 255, 1); opacity: 0.6; text-decoration: none;}
.link--u-iy4hfda3g:hover {opacity: 1; transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in; text-decoration: none;}
.link--u-i285tacgh {color: rgba(255, 255, 255, 1); opacity: 0.6; text-decoration: none;}
.link--u-i285tacgh:hover {opacity: 1; transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in; text-decoration: none;}
.link--u-i9y9tdb1m {color: rgba(255, 255, 255, 1); opacity: 0.6; text-decoration: none;}
.link--u-i9y9tdb1m:hover {opacity: 1; transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in; text-decoration: none;}
.text--u-i043i3vl6 {margin-top: 8px;}
.text--u-iez84tm4r {margin-top: 8px;}
@media (max-width: 991px) {.text-subtitle--u-i46r0gr10 {top: 13px; left: 13px;}}
@media (max-width: 991px) {.text-subtitle--u-ihfrkj5dv {top: 13px; left: 13px;}}
@media (max-width: 991px) {.text-subtitle--u-i2j8wce4c {top: 13px; left: 13px;}}
@media (max-width: 991px) {.button--u-ic49nhej2 {margin-top: 0px;}}
@media (max-width: 991px) {.form__field--u-iyb4tbnup {margin-bottom: 8px; margin-top: 4px;}}
@media (max-width: 991px) {.form__checkbox-styled--u-ivswqnwp5 {width: 14px; height: 14px;}}
@media (max-width: 991px) {.form__label-text--u-i0sd1mlnw {margin-left: 4px;}}
@media (max-width: 767px) {.image--u-i5ob4i5lt {width: 150px;}}
@media (max-width: 767px) {.text-subtitle--u-i46r0gr10 {left: 12px; top: 8px;}}
@media (max-width: 767px) {.text-subtitle--u-ihfrkj5dv {left: 12px; top: 8px;}}
@media (max-width: 767px) {.text-subtitle--u-i2j8wce4c {left: 12px; top: 8px;}}
@media (max-width: 767px) {.text-subtitle--u-iv1zykyy8 {margin-bottom: 0px;}}
@media (max-width: 767px) {.form__field--u-iyb4tbnup {margin-top: 0px;}}
@media (max-width: 767px) {.form__widget-group--u-iq3g4ue27 {justify-content: center; margin-top: 0px;}}
@media (max-width: 767px) {.text--u-i043i3vl6 {display: none;}}
@media (max-width: 767px) {.text--u-iez84tm4r {margin-top: 0px;}}
@media (max-width: 479px) {.text-subtitle--u-i46r0gr10 {font-size: 10px;}}
@media (max-width: 479px) {.text-subtitle--u-ihfrkj5dv {font-size: 10px;}}
@media (max-width: 479px) {.text-subtitle--u-i2j8wce4c {font-size: 10px;}}
@media (max-width: 479px) {.text-subtitle--u-iv1zykyy8 {width: 80%;}}
@media (max-width: 479px) {.form__field--u-iyb4tbnup {margin-bottom: 14px; column-gap: 10px;}}
@media (max-width: 479px) {.form--u-ixnz2hrdf.is-error .form__state-error--u-iq776qxw4 {background-image: linear-gradient(rgba(255, 159, 59, 1) 0%, rgba(255, 159, 59, 1) 100%); border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; display: flex; justify-content: center; align-items: center;}}
@media (max-width: 479px) {.form--u-ixnz2hrdf.is-error .form__text-error--u-ilk7pr1o3 {font-family: 'TTNormsPro Regular';}}
@media (min-width: 1920px) {.text-subtitle--u-i46r0gr10 {top: 18px;}}
@media (min-width: 1920px) {.text-subtitle--u-ihfrkj5dv {top: 18px;}}
@media (min-width: 1920px) {.text-subtitle--u-i2j8wce4c {top: 18px;}}
